Coiled-Coil
Loren Williams
Georgia Tech

## Header: General Commands ##
# delete all objects and reset pymol
reinitialize
# set the background color to white
bg_color white
# make the background transparent for ray trace 
set ray_opaque_background, 0
# set the ray trace mode
# normal color
set ray_trace_mode, 0
# normal color + black outline
#set ray_trace_mode,  1
# black outline only
#set ray_trace_mode,  2
# turn off shadows during ray trace
set ray_shadows, 0
# set the mouse mode for laptop (no).
config_mouse three_button
# get rid of double bonds and skinny bonds to H
set stick_h_scale, 1
set valence, 0
# high quality surfaces
set surface_quality, 3
## End of Header: General Commands ##

fetch 3K29
hide everything
show cartoon, 3K29

remove resi 130-200
remove resi 1-4

create hydrophobes, resn ala+gly+val+ile+leu+phe+met
hide everything, hydrophobes
show spheres, hydrophobes
disable hydrophobes
color yellow, name C* and (hydrophobes)
color yellow, name O* and (hydrophobes)
color yellow, name N* and (hydrophobes)
create hydrophilics, resn arg+lys+his+glu+asp+asn+gln+thr+ser+cys
hide everything, hydrophilics
show sticks, hydrophilics
disable hydrophilics
color wheat, name C* and (hydrophilics)
color red, name O* and (hydrophilics)
color blue, name N* and (hydrophilics)
color cyan, 3K29


create rod1, 3K29 and resi  6-16
create rod2, 3K29 and resi  14-24
create rod3, 3K29 and resi  22-32
create rod4, 3K29 and resi  30-40
create rod5, 3K29 and resi  38-48
create rod6, 3K29 and resi  46-54
create rod7, 3K29 and resi  52-64

create rod8, 3K29 and resi  70-80
create rod9, 3K29 and resi  78-88
create rod10, 3K29 and resi 86-96
create rod11, 3K29 and resi 94-104
create rod12, 3K29 and resi 102-112
create rod13, 3K29 and resi 110-120
create rod14, 3K29 and resi 118-128

set cartoon_cylindrical_helices, 1, rod*
color wheat, rod*

#------------------- strand 1
label resi 6 and name CA and 3K29, "a"
color red, resi 6 and name CA and 3K29 
label resi 7 and name CA and 3K29, "b"
label resi 8 and name CA and 3K29, "c"
label resi 9 and name CA and 3K29, "d"
label resi 10 and name CA and 3K29, "e"
color blue, resi 10 and name CA and 3K29
label resi 11 and name CA and 3K29, "f"
label resi 12 and name CA and 3K29, "g"
#
label resi 13 and name CA and 3K29, "a"
color red, resi 13 and name CA and 3K29 
label resi 14 and name CA and 3K29, "b"
label resi 15 and name CA and 3K29, "c"
label resi 16 and name CA and 3K29, "d"
label resi 17 and name CA and 3K29, "e"
color blue, resi 17 and name CA and 3K29
label resi 18 and name CA and 3K29, "f"
label resi 19 and name CA and 3K29, "g"
#
label resi 20 and name CA and 3K29, "a"
color red, resi 20 and name CA and 3K29
label resi 21 and name CA and 3K29, "b"
label resi 22 and name CA and 3K29, "c"
label resi 23 and name CA and 3K29, "d"
label resi 24 and name CA and 3K29, "e"
color blue, resi 24 and name CA and 3K29
label resi 25 and name CA and 3K29, "f"
label resi 26 and name CA and 3K29, "g"
#
label resi 27 and name CA and 3K29, "a"
color red, resi 27 and name CA and 3K29
label resi 28 and name CA and 3K29, "b"
label resi 29 and name CA and 3K29, "c"
label resi 30 and name CA and 3K29, "d"
label resi 31 and name CA and 3K29, "e"
color blue, resi 31 and name CA and 3K29
label resi 32 and name CA and 3K29, "f"
label resi 33 and name CA and 3K29, "g"
#
label resi 34 and name CA and 3K29, "a"
color red, resi 34 and name CA and 3K29
label resi 35 and name CA and 3K29, "b"
label resi 36 and name CA and 3K29, "c"
label resi 37 and name CA and 3K29, "d"
label resi 38 and name CA and 3K29, "e"
color blue, resi 38 and name CA and 3K29
label resi 39 and name CA and 3K29, "f"
label resi 40 and name CA and 3K29, "g"
#
label resi 41 and name CA and 3K29, "a"
color red, resi 41 and name CA and 3K29
label resi 42 and name CA and 3K29, "b"
label resi 43 and name CA and 3K29, "c"
label resi 44 and name CA and 3K29, "d"
label resi 45 and name CA and 3K29, "e"
color blue, resi 45 and name CA and 3K29
label resi 46 and name CA and 3K29, "f"
label resi 47 and name CA and 3K29, "g"
#
label resi 48 and name CA and 3K29, "a"
color red, resi 48 and name CA and 3K29
label resi 49 and name CA and 3K29, "b"
label resi 50 and name CA and 3K29, "c"
label resi 51 and name CA and 3K29, "d"
label resi 52 and name CA and 3K29, "e"
color blue, resi 52 and name CA and 3K29
label resi 53 and name CA and 3K29, "f"
label resi 54 and name CA and 3K29, "g"

#------------------- strand 2
label resi 79 and name CA and 3K29, "a"
color red, resi 79 and name CA and 3K29
label resi 80 and name CA and 3K29, "b"
label resi 81 and name CA and 3K29, "c"
label resi 82 and name CA and 3K29, "d"
color blue, resi 82 and name CA and 3K29
label resi 83 and name CA and 3K29, "e"
label resi 84 and name CA and 3K29, "f"
label resi 85 and name CA and 3K29, "g"
#
label resi 86 and name CA and 3K29, "a"
color red, resi 86 and name CA and 3K29
label resi 87 and name CA and 3K29, "b"
label resi 88 and name CA and 3K29, "c"
label resi 89 and name CA and 3K29, "d"
color blue, resi 89 and name CA and 3K29
label resi 90 and name CA and 3K29, "e"
label resi 91 and name CA and 3K29, "f"
label resi 92 and name CA and 3K29, "g"
#
label resi 93 and name CA and 3K29, "a"
color red, resi 93 and name CA and 3K29
label resi 94 and name CA and 3K29, "b"
label resi 95 and name CA and 3K29, "c"
label resi 96 and name CA and 3K29, "d"
color blue, resi 96 and name CA and 3K29
label resi 97 and name CA and 3K29, "e"
label resi 98 and name CA and 3K29, "f"
label resi 99 and name CA and 3K29, "g"
#
label resi 100 and name CA and 3K29, "a"
color red, resi 100 and name CA and 3K29
label resi 101 and name CA and 3K29, "b"
label resi 102 and name CA and 3K29, "c"
label resi 103 and name CA and 3K29, "d"
color blue, resi 103 and name CA and 3K29
label resi 104 and name CA and 3K29, "e"
label resi 105 and name CA and 3K29, "f"
label resi 106 and name CA and 3K29, "g"
#
label resi 107 and name CA and 3K29, "a"
color red, resi  107 and name CA and 3K29
label resi 108 and name CA and 3K29, "b"
label resi 109 and name CA and 3K29, "c"
label resi 110 and name CA and 3K29, "d"
color blue, resi 110 and name CA and 3K29
label resi 111 and name CA and 3K29, "e"
label resi 112 and name CA and 3K29, "f"
label resi 113 and name CA and 3K29, "g"
#
label resi 114 and name CA and 3K29, "a"
color red, resi  114 and name CA and 3K29
label resi 115 and name CA and 3K29, "b"
label resi 116 and name CA and 3K29, "c"
label resi 117 and name CA and 3K29, "d"
color blue, resi 117 and name CA and 3K29
label resi 118 and name CA and 3K29, "e"
label resi 119 and name CA and 3K29, "f"
label resi 120 and name CA and 3K29, "g"
#
label resi 121 and name CA and 3K29, "a"
color red, resi  121 and name CA and 3K29
label resi 122 and name CA and 3K29, "b"
label resi 123 and name CA and 3K29, "c"
label resi 124 and name CA and 3K29, "d"
color blue, resi 124 and name CA and 3K29
label resi 125 and name CA and 3K29, "e"
label resi 126 and name CA and 3K29, "f"
label resi 127 and name CA and 3K29, "g"

color wheat, rod*
set cartoon_helix_radius, 1.5, rod*
label resi 5 and name N, "N-terminus"
label resi 129 and name C, "C-terminus"
set label_size, 15


set_view (\
    -0.987978637,    0.154212520,   -0.010433507,\
    -0.063207440,   -0.341509998,    0.937750399,\
     0.141050994,    0.927136183,    0.347152591,\
     0.000110090,   -0.000397339, -182.674942017,\
    13.384540558,   12.722347260,   46.204341888,\
   126.571983337,  238.772232056,  -20.000000000 )
### cut above here and paste into script ###
